PRODUCT STUDIO
제품 이미지1 / 15
Zyxel / PRODUCT DOSSIER
Zyxel GS1350-18HP
Zyxel GS1350-18HP Switch
SKU: GS135018HP
Zyxel GS1350-18HP Switch — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
Zyxel GS1350-18HP Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
Hayir
IGMP 검색
Igmp 프록시 서버
예
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
라우팅/스위칭 용량
36 Gbit/s
위치 설정 구성 CLI
예
이더넷 전력 PoE 입력 개수
16
이더넷을 통한 전력 Poe 지원
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
통신 LED 표시등
GTIN EAN UPC
0760559126346,
AC 입력 전압
AC 입력 주파수
MAC 주소 필터링
MIB 지원
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
MTBF 범위
1699692,18 Saat
VLAN 개수
VLAN 지원
예
가상 LAN 기능
MAC address-based VLAN, Port-based VLAN
구리 이더넷 케이블링 기술
깊이
너비
높이
라우팅 트랜짓 용량
멀티캐스트 지원
예
무게
보안 알고리즘 지원
SNMP, SNMPv3, SSH, SSL/TLS
브랜드
Zyxel
브랜드
Zyxel
비작동 습도
사이클 보호
예
생산 날짜
선반 마운트 키트
예
선반 설치
소음 수준
39 dB
속도 제한
예
스토리지 온도 범위 섭씨
시스템 이벤트 로그
예
시스템에 추가된 날짜
2019-07-13
아키스 컨트롤 지원
업그레이드 가능한 임베디드 소프트웨어
예
연결 게이트웨이 미러링
열 방출
1026,07 BTU/s
웹 기반 관리
이더넷 인클로저의 총 전력
250 W
작동 습도 범위
5 - 95%
작동 온도 범위
-20 - 50 °C
전자기 호환성
CE, FCC, C-Tick, A; BSMI CNS13438
전진 속도
26,7 Mpps
접촉 층
제품 색상
제품 이름
GS1350-18HP
제품 이름
GS1350-18HP
제품 코드
GS1350-18HP
주소 테이블 크기
최대 전력 소비
출판 흐름 제어
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
콤보 SFP 포트 수
2
큐 스케줄링 알고리즘
SPQ, WFQ, Weighted Round Robin (WRR)
키 유형
트리 프로토콜 기간
파이버 이더넷 케이블링 기술
1000BASE-X
판매된 시장
US, CA, PT, WW
패키지 깊이
338 mm
패키지 너비
391 mm
패키지 높이
80 mm
패키지 무게
3,31 kg
패키지 캐시
포함된 케이블
AC
®